local fn = _gn(0x20B60995556D004F)
--- Checks if entity is within x/y/zSize distance of x/y/z.
-- Last three are unknown ints, almost always p7 = 0, p8 = 1, p9 = 0
function Global.IsEntityAtCoord(entity, xPos, yPos, zPos, xSize, ySize, zSize, p7, p8, p9)
	return _in2(fn, entity, xPos, yPos, zPos, xSize, ySize, zSize, p7, p8, p9, _r)
end
